CVE-2023-5289

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Sep 29, 2023
Updated: Oct 2, 2023
CWE ID 770

Summary

CVE-2023-5289 is a vulnerability that affects GitHub repository ikus060/rdiffweb prior to version 2.8.4. This vulnerability allows for the allocation of resources without limits or throttling. It impacts a wide range of products including oFUZNb, oFUZNa, oFUZNZ, oFUZNe, and more. The risk score for this vulnerability is 65 out of 100, indicating a high level of danger for organizations. To remediate this vulnerability, it is recommended to update the affected GitHub repository to version 2.8.4 or later. The potential danger posed by this vulnerability includes the potential for unauthorized resource allocation and potential disruptions in resource availability, which could impact the organization's operations and security.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5289 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options